/* my code start here */
.ui-body-d .ui-link:visited {
    color: #3C6BAD;
}
.ui-body-d .ui-link:hover {
    color: #3C6BAD;
}
.ui-body-d .ui-link {
    color: #3C6BAD;
    font-weight: bold;
}
.product-price {
	background:#f0f0f0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	float:left;
	padding:5px;
	color:#009909;
	margin-top: 10px;
}
.ui-icon-radio-on {
	background-position: -719px 50%;
	background-color: #3C6BAD !important;
}
.ui-radio .ui-btn{
	background:#eaeaea;
	border:0 !important;
}
.ui-radio input{
	display:none;
}
.ui-radio {}
.ui-btn-up-basket, .ui-btn-down-basket, .ui-btn-hover-basket, .ui-btn-up-btns, .ui-btn-down-btns, .ui-btn-hover-btns, .ui-btn-up-whiteBtn, .ui-btn-down-whiteBtn, .ui-btn-hover-whiteBtn {
	-moz-box-shadow: 0 0 0;
    -webkit-box-shadow: 0 0 0;
    box-shadow: 0 0 0;
	border-radius:0;
}
.ui-btn-up-basket, .ui-btn-down-basket, .ui-btn-hover-basket{
	width:182px;
	height:38px;
	background:url(./img/basket_btn.png) no-repeat;
	margin:4px 0 0 10px;
}
.ui-btn-down-basket, .ui-btn-down-btns, .ui-btn-down-whiteBtn {
	background-position: 0 100% !important;
}
.ui-btn-hover-basket, .ui-btn-hover-btns, .ui-btn-hover-whiteBtn {
	opacity:0.9;
}
#product_quantity {}
input.ui-focus {
	-moz-box-shadow: 0 0 12px #88de71;
    -webkit-box-shadow: 0 0 12px #88de71;
    box-shadow: 0 0 12px #88de71;
	outline:none;
}

.basket_onecol, .basket_twocol, .basket_threecol {float:left;}
.basket_onecol, .basket-items label{
	color:#848484;
	font-style:italic;
	padding:11px 12px 0 0;
}
.basket_onecol, .basket_twocol {margin:.3em 0;}
.basket_twocol {width:10%;}
 
.ui-btn-up-whiteBtn, .ui-btn-down-whiteBtn, .ui-btn-hover-whiteBtn {background:url(./img/whiteBtn.png) no-repeat;color:#000;}
.ui-btn-up-btns, .ui-btn-down-btns, .ui-btn-hover-btns {background:url(./img/btn.png) no-repeat;color:#fff;}
.ui-btn-up-btns, .ui-btn-down-btns, .ui-btn-hover-btns, .ui-btn-up-whiteBtn, .ui-btn-down-whiteBtn, .ui-btn-hover-whiteBtn {
	width:181px;
	height:39px;
	margin:0 auto;
	text-decoration:none;
}
.backgroundAuto {background-size:100% 78px; width: auto;}
.ui-btn-up-whiteBtn .ui-btn-inner, .ui-btn-down-whiteBtn .ui-btn-inner, .ui-btn-hover-whiteBtn .ui-btn-inner {
  	text-shadow: -1px -1px 0px #fff;
	padding:.8em 10px;
	font-weight:bold;  
}
.ui-btn-up-btns .ui-btn-inner, .ui-btn-down-btns .ui-btn-inner, .ui-btn-hover-btns .ui-btn-inner {
	text-shadow: -1px -1px 0px #53a948;
	padding:.8em 10px;
	font-weight:bold;
}

#navbar .ui-btn-active{
    background: #3C6BAD;
	border-bottom:0;
}
#navbar .ui-btn-active .ui-btn-text{ 
	text-shadow:0px 0px 0px !important;
	color:#fff;
}

#navbar ul{
    bottom: -1px;
}
#navbar{
    width: 100.15%;
    margin-top: 20px;
}

#navbar a{
    background:#e8e8e8;
	border-top:1px solid #dfdfdf;
	border-left:1px solid #dfdfdf;
	border-bottom:1px solid #dfdfdf;
    color: #3C6BAD;
}
#navbar li:last-child {
    border-right:1px solid #dfdfdf;
}
.tabs-wrapper {
    border-right:1px solid #dfdfdf;
    border-left:1px solid #dfdfdf;
    border-bottom:1px solid #dfdfdf;
}
.tab-content li{
	background:none;
	border-top:0;
	border-right:0;
	border-left:0;
	border-bottom:1px solid #dfdfdf;
    padding:0;
    margin:0;
}
.tab-content li:last-child{
    border-bottom:0;
}
.tab-content .ui-listview li:last-child{border-radius:0 !important;}
.tab-content .ui-listview {
	-moz-box-shadow: 0 0 0 !important;
	-webkit-box-shadow: 0 0 0 !important;
	box-shadow: 0 0 0 !important;
}
.breadcrumb-box {
	background: #f7f7f7;
	background: -moz-linear-gradient(top, #f7f7f7 0%, #ededed 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#ededed));
	background: -webkit-linear-gradient(top, #f7f7f7 0%,#ededed 100%);
	background: -o-linear-gradient(top, #f7f7f7 0%,#ededed 100%);
	background: -ms-linear-gradient(top, #f7f7f7 0%,#ededed 100%);
	background: linear-gradient(to bottom, #f7f7f7 0%,#ededed 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#ededed',GradientType=0 );

	-webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.16);
	-moz-box-shadow:    0px 0px 4px rgba(0, 0, 0, 0.16);
	box-shadow:         0px 0px 4px rgba(0, 0, 0, 0.16);
    overflow: hidden;
	margin:5px 0;
}
.breadcrumb-box a{
	color:#1a1a1a !important;
	font-weight:normal !important;
	display:inline-block;
	text-shadow:0 0 0;
	text-decoration:none;
	font-size:12px;
	padding:2px 0px;
}
.breadcrumb-box a:first-child{
	padding-left:5px;
}
.breadcrumb-box span{
	background:url(./img/bread_active_bg.png) 50% 0% repeat-x;
	padding:2px 0px 2px 5px;
	color:#fff;
	text-shadow: 1px 1px 0px rgba(71, 101, 63, 1);
    white-space: nowrap;
}
.breadcrumb-box span span{
	background:url(./img/bread_active_arrow.png) 100% 50% no-repeat;
	height:19px;
	width:6px;
	position:relative;
	right:-5px;
}
.shadowSeparator {
    margin-top:10px;
    width:100%;
    height:50px;
    background:url(./img/shadow.png) 50% 50% no-repeat;
    background-size: 100%; 
}
.search_btn {
	background:url(./img/search_icon.png) 4% 49% no-repeat;
	opacity:1 !important;
}
.ui-checkbox-on .ui-icon, .ui-radio-on .ui-icon {
background-color: #ff6600;
}

#dropDown {
    display: none;
    float: left;
    clear: both;
    background: #b7b7b7;
    width: 100%;
}
#dropDown ul{
    list-style: none;
    margin: 0;
    padding: 0;
    float: left;
}
#dropDown ul li{
    padding: 5px;
}
#dropDown ul li a{
    padding: 5px;
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
    display: block;
    text-shadow: -1px -1px 0px rgba(150, 150, 150, 1);
}
#dropDown ul li a:hover{
    text-decoration: underline;
}
#dropDown .parent a span{
    display: inline-block;
    height: 20px;
    width: 20px;
    position: relative;
    bottom: -3px;
    background: url(./img/parentRight.png) 50% 50% no-repeat;
}
#dropDown .parent ul{
    padding-left: 20px;
    display: none;
}
#dropDown .parent ul li a{
    font-size: 14px;
}
.activeLink {
    background: #b7b7b7 !important;
}
.activeLink span {
    color: #fff !important;
}
.headerBlock {
    float: left;
}
.logoCol, .menuCol {
    height: 63px;
}
/* my code end here */

.ui-header img.logo {
    /*width: 286px;*/
    /*height: 74px;*/
    max-width: 124px;
    display: block;
    /*margin: 0 auto;*/
    padding: 21px 0 21px 10px;
}
.ui-header .buttons-bar {
    background-color: #ccc;
    border: 1px solid white;
    height: 63px;
    text-align: center;
}
.ui-header .buttons-bar a {
    text-decoration: none;
}

.ui-header .buttons-bar img {
    display: block;
    margin: 0 auto;
    padding-top: 10px;
}
.ui-header .buttons-bar img:hover {
    opacity: 0.4;
}
.ui-header .buttons-bar span {
    font-size: 8pt;
    /*color: #888 !important;*/
}
.ui-header .buttons-bar span.basket-items {
    color: #ffffff !important;
    font-weight: bold;
    position: absolute;
    z-index: 2;
    top: -116%;
    left: 25%;
}

.ui-footer {
 text-align: center;
 margin: 0;
 padding: 0;
 height: auto !important;
}
.ui-footer .ui-controlgroup, .ui-footer fieldset.ui-controlgroup {
 margin: 2px 0;
}

.ui-li-thumb {
 position:absolute;
 left:1px;
 top:1px;
 max-height:80px;
 max-width:80px
}

.ui-li-thumb {
 position:absolute;
 left:1px;
 top:1px;
 max-height:80px;
 max-width:80px
}

/*   Theme -F  */

.ui-bar-f {
 border-bottom:3px solid #ccc;
 background:#fff;
 color:#fff;
 text-shadow: none;
}
/*.ui-bar-f, .ui-bar-f input, .ui-bar-f select, .ui-bar-f textarea, .ui-bar-d button {*/
 /*font-family:Helvetica, Arial, sans-serif*/
/*}*/
.ui-bar-f .ui-link-inherit {
 color:#333
}
.ui-bar-f .ui-link {
    color:#888;
    font-weight:bold;
}
.ui-bar-f .ui-link:hover {
    color:#888;
    font-weight:bold;
}
.ui-body-f {
 border:1px solid #f7c942;
 color:#333;
 text-shadow:0 1px 0 #069;
 background: #ffffff;
/*background: -moz-linear-gradient(top, #83acca 0%, #83acca 23%, #e2e2e2 24%, #ffffff 25%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#83acca), color-stop(23%,#83acca), color-stop(24%,#e2e2e2), color-stop(25%,#ffffff), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top, #83acca 0%,#83acca 23%,#e2e2e2 24%,#ffffff 25%,#ffffff 100%);
background: -o-linear-gradient(top, #83acca 0%,#83acca 23%,#e2e2e2 24%,#ffffff 25%,#ffffff 100%);
background: -ms-linear-gradient(top, #83acca 0%,#83acca 23%,#e2e2e2 24%,#ffffff 25%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#83ACCA', endColorstr='#FFFFFF',GradientType=0 );
background: linear-gradient(top, #83acca 0%,#83acca 23%,#e2e2e2 24%,#ffffff 25%,#ffffff 100%);*/
}
.ui-body-f, .ui-body-f input, .ui-body-f select, .ui-body-f textarea, .ui-body-f button {
 font-family:Helvetica, Arial, sans-serif
}
.ui-body-f .ui-li-desc {
 margin: 0;
 white-space: normal;
}

/* .ui-li .ui-btn-inner a.ui-link-inherit, */
.ui-li-static.ui-li {
 padding: 0.7em 0.7em 0.7em 15px;
}
/* .ui-li-has-thumb .ui-btn-inner a.ui-link-inherit, */
.ui-li-static.ui-li-has-thumb {
 min-height: 60px;
 padding-left: 100px;
}

/*.ui-body-f .ui-link {*/
 /*color:#2489ce;*/
 /*font-weight:bold*/
/*}*/
.ui-btn-up-f {
 border:1px solid #ccc;
 background:#fff;
 font-weight:bold;
 color:#444;
 text-shadow:0 1px 1px #fff
}
.ui-btn-up-f a.ui-link-inherit {
 color:#333
}
.ui-btn-hover-f {
 border:1px solid #aaa;
 background:#eee;
 font-weight:bold;
 color:#222;
 cursor:pointer;
 text-shadow:0 1px 1px #fff;
 background-image:-moz-linear-gradient(top, #fdfdfd, #eee);
 background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #fdfdfd), color-stop(1, #eee));
 -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorStr='#fdfdfd', EndColorStr='#eeeeee')"
}
.ui-btn-hover-d a.ui-link-inherit {
 color:#222
}
.ui-btn-down-f {
 border:1px solid #aaa;
 background:#fff;
 font-weight:bold;
 color:#111;
 text-shadow:0 1px 1px #fff;
 background-image:-moz-linear-gradient(top, #eee, #fff);
 background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #eee), color-stop(1, #fff));
 -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorStr='#eeeeee', EndColorStr='#ffffff')"
}
.ui-btn-down-f a.ui-link-inherit {
 border:1px solid #808080;
 background:#ced0d2;
 font-weight:bold;
 color:#111;
 text-shadow:none;
 background-image:-moz-linear-gradient(top, #ccc, #eee);
 background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #ccc), color-stop(1, #eee));
 -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorStr='#cccccc', EndColorStr='#eeeeee')"
}
.ui-btn-up-f, .ui-btn-hover-f, .ui-btn-down-f {
 font-family:Helvetica, Arial, sans-serif;
 text-decoration:none
}

.header-summary {
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
    font-size: 13px;
}

.row {
    width: 100%;
    /*margin: 0 auto;*/
    display: inline-block;
}

.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol {
    float: left;
    margin-right: 3.8%;
    min-height: 1px;
}

.row .onecol {
    width: 13.45%;
}
.row .twocol {
    width: 30.75%;
}
.row .threecol {
    width: 48%;
}
.row .fourcol {
    width: 65.4%;
}
.row .fivecol {
    width: 82.7%;
}
.row .sixcol {
    width: 100%;
    float: left;
}

.last {
margin-right: 0px;
}

#top-brands {
    font-size: 13px;
    text-align: center;
    margin-bottom: 20px;
}

#top-brands img {
    width: 90%;
}

#top-types {
    font-size: 13px;
    text-align: center;
}
#top-types img {
    width: 90%;
}

hr {
    border: 0;
    border-bottom: 1px solid #ccc;
    width: 100%;
    margin-bottom: 10px;
    padding-top: 10px;
}

.newItemTag {
    font-size: 12px;
    background: #ff6600;
    color: white;
    opacity: 0.6;
    filter: alpha(opacity=80);
    font-weight: bold;
    position: absolute;
    padding: 2px 5px;
}
.product-discount {
    color: white;
    background-color: red;
    padding: 6px 4px;
    font-size:11px;
    font-weight: bold;
    margin-top: 10px;
    text-align: center;
    float:right;
}
.product-out-of-stock {
    color: white;
    background-color: #CCC;
    padding: 2px 4px;
    font-size:11px;
    font-weight: bold;
    margin-top: 5px;
    text-align: center;
    float: left;
    width: 100%;
}

/*.product-basket {*/
    /*margin-top: 5px;*/
/*}*/
/*.product-basket label {*/
    /*margin-top: 8px;*/
    /*float: left;*/
    /*width: 40px;*/
/*}*/
/*.product-basket input {*/
    /*margin-top: 8px;*/
    /*float: left;*/
    /*width: 55px;*/
    /*height: 26px;*/
/*}*/

.row a.view-product {
    margin-right: 0;
}
.row a.view-product > .ui-btn-inner {
    padding: 0.4em 0px;
}

.ui-btn-hover-e{
    border:1px solid #436d72;
    background:#4C9C5A;
    font-weight:bold;
    /*color:#111;*/
    /*text-shadow:0 1px 1px #fff;*/
    background-image:-webkit-gradient(linear,left top,left bottom,from(#4c9c5a),to(#2d6f3b));
    background-image:-webkit-linear-gradient(#4c9c5a,#2d6f3b);
    background-image:-moz-linear-gradient(#4c9c5a,#2d6f3b);
    background-image:-ms-linear-gradient(#4c9c5a,#2d6f3b);
    background-image:-o-linear-gradient(#4c9c5a,#2d6f3b);
    background-image:linear-gradient(#4c9c5a,#2d6f3b);
    text-shadow: 1px 1px #436d72;
    color: #fff !important;
    font-size: inherit;
}

.ui-btn-up-e {
    border: 1px solid #436d72;
    background: #4C9C5A;
    font-weight: bold;
    /*color: #333;*/
    /*text-shadow: 0 1px 0 #fff;*/
    background-image: -webkit-gradient(linear,left top,left bottom,from(#6fbd7d),to(#4c9c5a));
    background-image: -webkit-linear-gradient(#6fbd7d,#4c9c5a);
    background-image: -moz-linear-gradient(#6fbd7d,#4c9c5a);
    background-image: -ms-linear-gradient(#6fbd7d,#4c9c5a);
    background-image: -o-linear-gradient(#6fbd7d,#4c9c5a);
    background-image: linear-gradient(#6fbd7d,#4c9c5a);
    text-shadow: 1px 1px #436d72;
    color: #fff !important;
    font-size: inherit;
}
.footer_wrapper {
    /*background: #335a92 url(./img/footer_bg.png) repeat-x;*/
    background-color: #335a92;
    position: absolute;
    bottom: 0;
    width:100%;
}
.ui-body-e {
    border: 1px solid #D0C4CA;
    background: #335a92;
    color: #fff !important;
    text-shadow: 1px 1px #436d72;
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    /*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIyMCUiIHN0b3AtY29sb3I9IiNkMGM0Y2EiIHN0b3Atb3BhY2l0eT0iMC41Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjIxJSIgc3RvcC1jb2xvcj0iI2QwYzRjYSIgc3RvcC1vcGFjaXR5PSIwLjUxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMGM0Y2EiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);*/
    /*background: -moz-linear-gradient(top, rgba(208,196,202,0.5) 20%, rgba(208,196,202,0.51) 21%, rgba(208,196,202,1) 100%); *//* FF3.6+ */
    /*background: -webkit-gradient(linear, left top, left bottom, color-stop(20%,rgba(208,196,202,0.5)), color-stop(21%,rgba(208,196,202,0.51)), color-stop(100%,rgba(208,196,202,1))); *//* Chrome,Safari4+ */
    /*background: -webkit-linear-gradient(top, rgba(208,196,202,0.5) 20%,rgba(208,196,202,0.51) 21%,rgba(208,196,202,1) 100%); *//* Chrome10+,Safari5.1+ */
    /*background: -o-linear-gradient(top, rgba(208,196,202,0.5) 20%,rgba(208,196,202,0.51) 21%,rgba(208,196,202,1) 100%); *//* Opera 11.10+ */
    /*background: -ms-linear-gradient(top, rgba(208,196,202,0.5) 20%,rgba(208,196,202,0.51) 21%,rgba(208,196,202,1) 100%); *//* IE10+ */
    /*background: linear-gradient(to bottom, rgba(208,196,202,0.5) 20%,rgba(208,196,202,0.51) 21%,rgba(208,196,202,1) 100%); *//* W3C */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80d0c4ca', endColorstr='#d0c4ca',GradientType=0 ); *//* IE6-8 */
    font-size: 13px;
    /*padding: 15px;*/
}
.footer_separator {
    padding-bottom: 70px !important;
}
.ui-body-e a {
    color: #fff !important;
}
.ui-body-e .currency a {
    text-decoration: none;
}

.add-to-basket {
    margin-top: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    border: 1px solid #60BD68;
}
.add-to-basket-error {
    color: red;
    font-weight: bold;
}

.basket-items .item-img {
    width: 90%;
    border: 1px solid #ccc;
    padding: 1px;
}
.basket-items .item-name {
    color: grey !important;
    font-weight: bold;
    text-decoration: none;
}

.basket-items .item-price {
    color: green;
    font-weight: bold;
}

.basket-items .item-rrp {
    color: grey;
}

.ui-block-a,.ui-block-b,.ui-block-c {
    width: 33.3% !important;
}
.ui-block-c {
    border-right: 1px solid #ccc;
}

.tab-content .ui-listview {
    margin: 0 !important;
}

.tab-content .ui-corner-top {
    -moz-border-radius-topleft: 0em !important;
    -webkit-border-top-left-radius: 0em !important;
    border-top-left-radius: 0em !important;
    -moz-border-radius-topright: 0em !important;
    -webkit-border-top-right-radius: 0em !important;
    border-top-right-radius: 0em !important;
}


label.error {
    color: red;
}

.text-to-right {
    text-align: right;
}
.text-to-left {
    text-align: left;
}
.bold {
    font-weight: bold;
}
.green {
    color: green;
}
.red {
    color: red;
}

.track-order-result {
    border: 1px solid #CCC;
    background-color: #EFEFEF;
    margin-bottom: 20px;
    padding: 10px;
}

#member-join-form input[type='text'],input[type='password'],input[type='email'] {
    width: 93%;
}

#member-login-form input[type='text'],input[type='password'],input[type='email'] {
    width: 93%;
}

#voucher-code-form input[type='text'] {
    width: 90%;
}

.cc-expiration .ui-select {
    float: left;
}
.cc-start-date .ui-select {
    float: left;
}

#member-address-form .row, #credit-card-form .row {
    overflow: visible;
}

/* T-Shirt Size Table */
.tSizeChart {
    background-color: #CCC;
    margin-bottom: 10px;
}

.tSizeChart td {
    background-color: #A3A3A3 !important;
}

.tSizeChart tr td {
    background-color: #A3A3A3 !important;
    font-size: 75%;
}

.infoGrid {
    background-color: #CCC;
    margin-bottom: 20px;
}

.infoGrid tbody tr td, .infoGrid thead tr th  {
    background-color: white;
    text-align: left;
    font-size: 11px;
    padding: 3px;
}

.infoGrid thead tr td {
    padding: 3px;
    font-size: 12px;
}